Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

Use the new MobileMe calendar with older iOS devices Internet
One of the requirements for upgrading to the new MobileMe Calendar is to have iOS 4.1 for your iPhone. If you have a first gen iPhone like I do, this is rather hard to do. If you would like to keep syncing your old iOS device and would like to use the new MobileMe Calendar you can without much trouble.

First go ahead and upgrade your Me.com calendar. This will break syncing to your old iOS device.

Next on your iOS device go into the Settings app and select 'Mail, Contacts, and Calendars.' To my knowledge you can swap the order of the next two steps. When doing this for myself, I did it in the order I give here.

Select 'Add Account' and then pick 'Other.' Under the Calendars section, select 'Add CalDAV Account.' The Server you need to enter is cal.me.com. The username and password are your Me.com credentials. Then give the account whatever description you feel appropriate.

Once the account is verified by your device, you will now be syncing your data with Me.com again. If you go look a the calendar app, you will see that everything is in duplicate. To correct this you just need to go back into the Settings app and select your Me.com account. In there you can turn off the Calendars syncing. An options panel will pop up asking what you want to do with the data that has already been synced to the device. Just select to remove it from the device and you should be all set. Your calendar syncing should work as it did before the upgrade to the new calendar on Me.com.

[crarko adds: I haven't tested this one.]
    •    
  • Currently 4.11 / 5
  You rated: 4 / 5 (9 votes cast)
 
[7,655 views]  

Use the new MobileMe calendar with older iOS devices | 6 comments | Create New Account
Click here to return to the 'Use the new MobileMe calendar with older iOS devices' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Use the new MobileMe calendar with older iOS devices
Authored by: edzworld on Oct 26, '10 07:50:37AM

This is what current users of the iPad need to do as well - Apple has posted a KB article describing the steps.



[ Reply to This | # ]
Use the new MobileMe calendar with older iOS devices
Authored by: XfanX on Oct 26, '10 07:52:46AM

Oh really? I was stuck trying to figure it out and a friend suggested this. Sorry for the confusion.



[ Reply to This | # ]
Use the new MobileMe calendar with older iOS devices
Authored by: stepwallace on Oct 26, '10 03:30:26PM

Here's the KB: http://docs.info.apple.com/article.html?path=MobileMe/Help/en/mmcc733205.html

A handy hint, if I hadn't known to search for "iPad" I probably wouldn't have found that kbase article for other iOS devices.

This would probably work for 3rd party caldav syncing too wouldn't it? Like Google Calendars?

---
__
http://www.step.net.au



[ Reply to This | # ]
Use the new MobileMe calendar with older iOS devices
Authored by: timcrawf on Dec 23, '10 09:10:14PM

In case you are reading this after 4.2 came out for the iPad, the referenced KB article has been changed. It now starts with this sentence—"To use MobileMe Calendar on your iPad, you will need iOS 4.2"



[ Reply to This | # ]
Use the new MobileMe calendar with older iOS devices
Authored by: TF on Oct 26, '10 08:25:48AM

It may already be documented, but I found this hint useful. I spent time trying to figuring out how to downgrade the MM calendar to the old one. Downgrading worked, but with this hint I might upgrade again.



[ Reply to This | # ]
Use the new MobileMe calendar with older iOS devices
Authored by: timcrawf on Oct 26, '10 08:32:08AM

Thanks for the hint. This will keep my old iPhones running.



[ Reply to This | # ]